#payment-group-creditDirectSalePaymentGroup, #payment-group-debitDirectSalePaymentGroup {
  display: none;
}
html .container-cart .checkout-container .summary-template-holder .coupon-column{
  width: 100%;
  position: relative;
  z-index: 99;
}
html .container-cart .checkout-container .summary-template-holder .coupon-column .summary-coupon{
  margin: 0;
}